# Generated by Django 3.2.16 on 2023-01-10 18:34

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("achievements", "0003_alter_received_medal"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="achievement",
            options={
                "ordering": ["name", "abbrev"],
                "permissions": (
                    ("can_see_all_achievements", "See all achievements"),
                    ("reward_achievement", "Reward any achievement"),
                ),
            },
        ),
        migrations.AlterField(
            model_name="received",
            name="count",
            field=models.IntegerField(
                default=0, help_text="aantal van datgene waarvoor de medaille is"
            ),
        ),
    ]
